Bug 70634 - Pan defaults to netscape for URLs
Pan defaults to netscape for URLs
Product: Red Hat Public Beta
Classification: Retired
Component: pan (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-08-02 18:44 EDT by Marc Deslauriers
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-05 00:41:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marc Deslauriers 2002-08-02 18:44:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Pan has Netscape set up by default when a URL is clicked on

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Click on Edit/Preferences/General
2.Under "Web browser", netscape is set

Actual Results:  Netscape is dead, so clicking on a URL does nothing

Expected Results:  Mozilla popping up?

Additional info:
Comment 1 Jens Petersen 2002-08-07 09:01:25 EDT
Fixed in 0.12.1-1.

Note You need to log in before you can comment on or make changes to this bug.